Security Lab

Cleartext transmission of sensitive information in Jenkins Skytap Cloud CI Plugin

Дата публикации:12.03.2020
Всего просмотров:365
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 2.6 [CVSS:3.1/AV:N/AC:H/PR:L/UI:R/S:U/C:L/I:N/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2020-2157
Cybersecurity-Help ID: SB2020031225
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Skytap Cloud CI
Уязвимые версии: Skytap Cloud CI версии 2.07, 2.06, 2.05, 2.04, 2.03, 2.02, 2.01, 2.00, 1.03, 1.02, 1.01, 1.0
Описание:

Cleartext transmission of sensitive information in Jenkins Skytap Cloud CI Plugin

URL производителя: https://jenkins.io/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020031225